package com.bonus.material.equipment.service;

import com.bonus.material.device.domain.vo.DevInfoVo;
import com.bonus.material.equipment.domain.DeptEquipmentConfig;

import java.util.List;

public interface IDeptEquipmentConfigService {
    List<DeptEquipmentConfig> selectByDeptId(Long deptId);
    int saveBatch( DeptEquipmentConfig  configList);

    List<DevInfoVo> selectDevInfoLists(DevInfoVo devInfoVo);
}
